5.3.0-git
2014-09-02

[#6426] Protoflow support
Summary Protoflow support
Queue Ansel
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester mrubinsk (at) horde (dot) org
Created 2008-03-11 (2366 days ago)
Due
Updated 2014-08-16 (17 days ago)
Assigned
Resolved 2014-08-16 (17 days ago)
Milestone
Patch No

History
2014-08-16 23:32:18 Michael Rubinsky Comment #3
State ⇒ Rejected
Reply to this comment
These projects seem dead.
2009-08-02 13:51:18 Michael Rubinsky Version ⇒ Git master
 
2008-09-03 14:55:24 Michael Rubinsky Comment #2 Reply to this comment
Another implementation pointed to by Jan:



http://radnan.public.iastate.edu/coverflow/
2008-03-11 15:12:31 Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Protoflow support
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
http://www.deensoft.com/lab/protoflow/

http://blog.deensoft.com/category/protoflow/



Not sure exactly where I see this fitting in, but it's too cool not to 
have it :)



Initial thoughts are as alternate views of recent image block, or 
maybe as a widget for "other galleries...related images...etc... 
possibly even an alternate gallery "style" ...